#ARDUINO_DIR = ~/gitPackages/arduino-1.8.6
BOARD_TAG = uno
#ARDUINO_CORE_PATH = $(ARDUINO_DIR)/hardware/arduino/avr/cores/arduino
include /usr/share/arduino/Arduino.mk
ARDMK_DIR = ~/gitPackages/Arduino-Makefile
include ~/gitPackages/Arduino-Makefile/Arduino.mk
